### Method

# Aravis Camera get_feature_representation

since: 0.8.31

#### Declaration [src]

    ArvGcRepresentation
    arv_camera_get_feature_representation (
      ArvCamera* camera,
      const char* feature
    )

#### Description

No description available.

Available since: 0.8.31

#### Parameters

`feature`

  Type: `const char*`

  Feature name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ArvGcRepresentation`

The feature representation, `ARV_GC_REPRESENTATION_UNDEFINED` if not available.